Bug 253827 - net-mgmt/zabbix5-server: Update to 5.0.9
Summary: net-mgmt/zabbix5-server: Update to 5.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Juraj Lutter
URL: https://www.zabbix.com/rn/rn5.0.9
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-24 21:47 UTC by pg
Modified: 2021-02-28 20:34 UTC (History)
2 users (show)

See Also:


Attachments
Update to 5.0.9 (974 bytes, patch)
2021-02-24 21:47 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2021-02-24 21:47:35 UTC
Created attachment 222801 [details]
Update to 5.0.9
Comment 1 Automation User 2021-02-25 00:21:52 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/261424675
Comment 2 Juraj Lutter freebsd_committer 2021-02-27 21:47:05 UTC
review D28977
Comment 3 commit-hook freebsd_committer 2021-02-28 20:31:35 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 28 20:31:05 UTC 2021
New revision: 566808
URL: https://svnweb.freebsd.org/changeset/ports/566808

Log:
  net-mgmt/zabbix5-server: Update to 5.0.9

  Changelog: https://www.zabbix.com/rn/rn5.0.9

  PR:		253827
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  MFH:		2021Q1
  Differential Revision:	https://reviews.freebsd.org/D28977

Changes:
  head/net-mgmt/zabbix5-server/Makefile
  head/net-mgmt/zabbix5-server/distinfo
Comment 4 commit-hook freebsd_committer 2021-02-28 20:33:36 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 28 20:32:49 UTC 2021
New revision: 566809
URL: https://svnweb.freebsd.org/changeset/ports/566809

Log:
  MFH: r566808

  net-mgmt/zabbix5-server: Update to 5.0.9

  Changelog: https://www.zabbix.com/rn/rn5.0.9

  PR:		253827
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  Differential Revision:	https://reviews.freebsd.org/D28977

Changes:
_U  branches/2021Q1/
  branches/2021Q1/net-mgmt/zabbix5-server/Makefile
  branches/2021Q1/net-mgmt/zabbix5-server/distinfo
Comment 5 Juraj Lutter freebsd_committer 2021-02-28 20:34:02 UTC
Committed, thanks.